Results 1 to 2 of 2

Thread: Using installed egroupware package

Hybrid View

  1. #1

    Default Using installed egroupware package

    Hi all.

    I updated to Suse 11.3 and, I must admit, accidently used Gnome instead of KDE, I'm glad I did. It's great.

    Anyway my question. I used yast, software manager, to install the egroupware calander and project manager packages from:

    Index of /repositories/server:/eGroupWare/openSUSE_11.3

    In the software manager the packages are ticked and listed as installed yet I can't find a short cut appearing in the application browser. How do I run this applications?

    Under Dependencies for this package in software manager I get this message.

    rpmlib(PayloadFilesHavePrefix)<=4.0-1,
    rpmlib(CompressedFileNames)<=3.0.4-1,
    rpmlib(PayloadlsLzma)<=4.4.6-1,
    egw-core>=1.6.003

    I assume I need rpmlib and egw-core also to run programs yet egw-core is installed.

    I googled rpmlib and searched software.opensuse.org with no luck.

    Had anyone got any ideas? Any help is greatly appreciated.

    Cheers

    Casperg

  2. #2

    Default Re: Using installed egroupware package

    Ahemm

    egroupware is a web based app

    Does anyone have ideas regarding a good year planner/diary app for opensuse 11.3 gnome?

    Thanks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •